import QtQuick 1.1
import com.nokia.meego 1.1

Page {
    id: aboutPage
    orientationLock: PageOrientation.LockPortrait

    tools: commonTools

    Label {
        id: titleLabel
        text: "Throw In"
        anchors.horizontalCenter: parent.horizontalCenter
        anchors.top: parent.top
        anchors.topMargin: 50
    }

    Label {
        id: versionLabel
        text: "v0.1.0"
        anchors.horizontalCenter: parent.horizontalCenter
        anchors.top: titleLabel.bottom
        anchors.topMargin: 30
    }

    Label {
        id: authorLabel
        text: "Welsey Chong 2012"
        anchors.horizontalCenter: parent.horizontalCenter
        anchors.top: versionLabel.bottom
        anchors.topMargin: 30
    }

    Label {
        id: creditsLabel
        text: "Credit to:"
        anchors.horizontalCenter: parent.horizontalCenter
        anchors.top: authorLabel.bottom
        anchors.topMargin: 30
    }

    Image {
        id: openclipart
        source: "images/openclipart.jpg"
        anchors.horizontalCenter: parent.horizontalCenter
        anchors.top: creditsLabel.bottom
        anchors.topMargin: 50
    }
}
